<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'es', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Primera alerta';
$string['alert2'] = 'Segunda Alerta';
$string['alert3'] = 'Tercera Alerta';
$string['alert_general'] = 'Aviso';
$string['alert_info'] = 'Información';
$string['alertsdesc'] = 'Esto mostrará una alerta (o múltiple) en tres estilos diferentes para los usuarios en la página principal de Moodle. Por favor, recuerde que debe desactivar estos cuando ya no sean necesarios.';
$string['alertsheading'] = 'Alerta a usuarios';
$string['alertsheadingsub'] = 'Mostrar mensajes importantes a sus usuarios en la página principal';
$string['alerttext'] = 'Texto de alerta';
$string['alerttextdesc'] = 'Texto que desea mostrar en su alerta';
$string['alerttitle'] = 'Título';
$string['alerttitledesc'] = 'Título principal / Cabecera para su alerta';
$string['alerttype'] = 'Nivel';
$string['alerttypedesc'] = 'Ajuste el nivel/tipo apropiado de la alerta para informar mejor a los usuarios.';
$string['alert_warning'] = 'Precaución';
$string['allclasses'] = 'Todas las clases';
$string['allcourses'] = 'Todos los Cursos';
$string['allmodules'] = 'Todos los Módulos';
$string['allunits'] = 'Todas las Unidades';
$string['alternativecolors'] = 'Colores Alternativos {$a}';
$string['alternativethemecolor'] = 'Tema de Colores Alternativo {$a}';
$string['alternativethemecolordesc'] = '¿De qué color debe ser el tema de colores alternativos del tema {$a}. Si está activado y el usuario la elige, este reemplazará el color del tema por defecto.';
$string['alternativethemecolorname'] = 'Nombre del conjunto de colores alternativos {$a}';
$string['alternativethemecolornamedesc'] = 'Proporcione un nombre reconocible para este conjunto de colores alternativos';
$string['alternativethemecolors'] = 'Tema de colores alternativos';
$string['alternativethemecolorsdesc'] = 'Define los colores del tema alternativo que el usuario puede seleccionar.';
$string['alternativethemehovercolor'] = 'Color alternativo de los elementos al pasar el cursor por encima {$a}';
$string['alternativethemehovercolordesc'] = '¿De qué color deberían ser los elementos al pasar el cursor por encima según el tema alternativo de colores {$a}?';
$string['alternativethemename'] = 'Nombre del esquema de colores';
$string['alternativethemenamedesc'] = 'Proporciona un nombre para los colores alternativos del tema';
$string['alternativethemetextcolor'] = 'Color alternativo de texto {$a}';
$string['alternativethemetextcolordesc'] = 'Seleccione el color alternativo de texto {$a}.';
$string['alternativethemeurlcolor'] = 'Color alternativo de enlace';
$string['alternativethemeurlcolordesc'] = 'Seleccione el color alternativo del texto de los enlaces.';
$string['alwaysdisplay'] = 'Mostrar siempre';
$string['analytics'] = 'Analytics';
$string['analyticscleanurl'] = 'Limpiar URLs';
$string['analyticscleanurldesc'] = 'Generar URLs limpias para el seguimiento avanzado.';
$string['analyticsdesc'] = 'Aquí puede activar Google Analytics para su sitio moodle. Usted tendrá que registrarse para obtener una cuenta gratuita en el sitio de Google Analytics (<a href="http://analytics.google.com" target="_blank"> http://analytics.google.com </ a> )';
$string['analyticsenabled'] = 'Permitir';
$string['analyticsenableddesc'] = 'Habilitar Analytics para Moodle';
$string['analyticsguniversal'] = 'Google Analytics Universal';
$string['analyticsheadingsub'] = 'Potentes herramientas de análisis de Google';
$string['analyticsimagetrack'] = 'Seguimiento de imagen';
$string['analyticsimagetrackdesc'] = 'Permitir Seguimiento de Imagen para los navegadores con JavaScript desactivado.';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'ID del Sitio';
$string['analyticssiteiddesc'] = 'Ingresa tu ID del Sitio';
$string['analyticssiteurl'] = 'URL Analytics';
$string['analyticssiteurldesc'] = 'Escriba su Piwik Analytics URL sin http (s) o una barra diagonal';
$string['analyticstrackadmin'] = 'Administradores de seguimiento';
$string['analyticstrackadmindesc'] = 'Permitir el seguimiento de usuarios Administrador (no recomendado)';
$string['analyticstrackingid'] = 'ID del Sitio';
$string['analyticstrackingiddesc'] = 'Ingresa tu ID de seguimiento';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Proporcione una URL a su aplicación móvil en Google Play Store.  Si no dispone de una personalizada puede si lo desea enlazar con la aplicación oficial gratuita. https://play.google.com/store/apps/details?id=com.moodle.moodlemobile)';
$string['backgroundstylefixed'] = 'Fijo';
$string['backgroundstylestretch'] = 'Estirado';
$string['backgroundstyletiled'] = 'En mosaico';
$string['backtotop'] = 'Volver arriba';
$string['badgepreferences'] = 'Preferencias de insignias';
$string['blogpreferences'] = 'Preferencias de blog';
$string['bootstrapcdn'] = 'FontAwesome desde CDN';
$string['bootstrapcdndesc'] = 'Si esto se activa se cargará FontAwesome de la fuente online Bootstrap CDN. Habilite esta opción si está teniendo problemas al mostrar los iconos FontAwesome en su sitio.';
$string['breadcrumbsimple'] = 'Simple';
$string['breadcrumbstyle'] = 'Estilo de las migas de pan';
$string['breadcrumbstyled'] = 'Con estilo';
$string['breadcrumbstyledesc'] = 'Aquí puedes cambiar el estilo de las migas de pan.';
$string['categoryiconcategory'] = 'El icono para la categoría: {$a->category}.';
$string['categoryicondesc'] = 'Habilitar esto le permitirá elegir iconos para cada categoría de cursos.';
$string['categoryiconheading'] = 'Iconos de categoría';
$string['categoryiconheadingsub'] = 'Usar iconos para representar categorías';
$string['categoryiconinfo'] = 'Personalizar iconos por categorías';
$string['categoryiconinfodesc'] = 'Introduzca el nombre del icono que desea usar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Introduzca solamente lo que hay a partir de "fa-".';
$string['colordesc'] = 'Aquí puede encontrar varios ajustes para cambiar muchos de los colores de este tema.';
$string['colorheading'] = 'Configuración de colores';
$string['colorheadingsub'] = 'Ajuste los colores utilizados en su tema';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Información de contacto';
$string['contactinfodesc'] = 'Introduce tu información de contacto';
$string['copyright'] = 'Copyrigtht';
$string['copyrightdesc'] = 'Nombre de tu empresa';
$string['coursegrades'] = 'Calificaciones de los cursos';
$string['customcss'] = 'CSS Personalizado';
$string['dbqueries'] = 'BD Lectura/Escritura';
$string['defaultcategoryicon'] = 'Categoría por defecto de Iconos';
$string['defaultcategoryicondesc'] = 'Establezca un icono de categoría por defecto';
$string['defaultcolors'] = 'Colores por defecto';
$string['displayafterlogin'] = 'Mostrar únicamente después de haberse autentificado.';
$string['displaybeforelogin'] = 'Mostrar solamente antes del inicio de sesión';
$string['displaymycourses'] = 'Mostrar los cursos matriculados';
$string['displaymycoursesdesc'] = 'Mostrar cursos matriculados para usuarios en el Menú Personalizado';
$string['donate_desc2'] = 'para que podamos seguir adelante con el desarrollo de Essential, o simplemente para expresar tu gratitud.';
$string['donate_title'] = 'Donaciones a Essential';
$string['dontdisplay'] = 'No mostrar nunca';
$string['enablealert'] = 'Activar alerta';
$string['enablealertdesc'] = 'Activar o desactivar alertas';
$string['enablealternativethemecolors'] = 'Activar el tema alternativo de colores {$a}';
$string['enablecategoryicon'] = 'Permitir iconos en categorías';
$string['extperfinfoheading'] = 'Información de Eficiencia Ampliada';
$string['facebook'] = 'URL de Facebook';
$string['flickr'] = 'URL de Flickr';
$string['fontselect'] = 'Selector de fuente';
$string['footercolor'] = 'Color de fondo del pie de página';
$string['footercolors'] = 'Color del Pie';
$string['footerheading'] = 'Pie de página';
$string['footersepcolor'] = 'Color del separador del pie de página';
$string['footertextcolor'] = 'Color del texto del pie de página';
$string['frontcontentheading'] = 'Configuración de la página principal';
$string['fullname'] = 'Nombre completo del sitio';
$string['fullnamesummary'] = 'Nombre completo y resumen';
$string['generalheadingsub'] = 'Ajustes generales';
$string['googleplus'] = 'URL de Google+';
$string['headerheading'] = 'Cabecera';
$string['headertitle'] = 'Título de la cabecera';
$string['instagram'] = 'URL de Instagram';
$string['left'] = 'Izquierda';
$string['linkedin'] = 'URL de LinkedIn';
$string['linkedindesc'] = 'Introduce la URL de tu perfil de LinkedIn. (por ejemplo http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'Logo';
$string['marketingbuttonurl'] = 'URL Link';
$string['marketingcontent'] = 'Contenido';
$string['marketingicon'] = 'Icono';
$string['marketingimage'] = 'Imagen';
$string['marketingtitle'] = 'Título';
$string['myclasses'] = 'Mis clases';
$string['mycourses'] = 'Mis cursos';
$string['mycoursetitle'] = 'Terminología';
$string['mymodules'] = 'Mis modulos';
$string['myunits'] = 'Mis unidades';
$string['nextsection'] = 'Siguiente sección';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Introduce la URL de tu página de Pinterest (por ejemplo http://pinterest.com/mycollege)';
$string['readmore'] = 'Leer más';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['right'] = 'Derecha';
$string['siteicon'] = 'Icono del sitio';
$string['skype'] = 'Cuenta Skype';
$string['skypedesc'] = 'Ingresa el usuario de la cuenta de organización Skype (ej. mi.colegio)';
$string['slidecolor'] = 'Color del texto del "Slideshow"';
$string['socialheading'] = '';
$string['socialnetworks'] = 'Redes sociales';
$string['themecolor'] = 'Color del Tema';
$string['twitter'] = 'URL de Twitter';
$string['variablewidth'] = 'Ancho variable';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Introduce la URL de tu página de Vkontakte (por ejemplo http://www.vk.com/mycollege)';
$string['website'] = 'URL de la Página';
$string['websitedesc'] = 'Introduce la URL de tu página  (por ejemplo  http://www.pukunui.com)';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Introduce la URL de tu Canal de YouTube. (por ejemplo http://www.youtube.com/mycollege)';
